"MaterialActivityIndicatorAccessibilityLabel" = "गतिविधि दिखाने वाला संकेत";
"MaterialActivityIndicatorInProgressAccessibilityValue" = "संकेत भेजने की प्रोसेस जारी है";
"MaterialActivityIndicatorProgressCompletedAccessibilityValue" = "प्रोसेस %ld प्रतिशत पूरी हुई";
"MaterialActivityIndicatorProgressHaltedAccessibilityValue" = "संकेत भेजने की प्रोसेस को रोका गया";
